body, td, input, select, textarea, font {font-family: New Times Roman,times; font-size: 1em; color: black; line-height: 1.13em}
body {background-color: #B0B8C0; margin: 5px;}

pre {font-family: Courier, Monospace;}
p {margin-top: 8px; margin-bottom: 8px; text-indent: 60px;}
li {margin-bottom: 4px;}
form {margin-top: 0px; margin-bottom: 0px;}
small {font-size: 0.8em; line-height: 0.95em;}
h4 {font-weight: bold; font-size: 1.15em; margin-bottom: 15px; margin-top: 0px;}
hr {background-color: #607080;}

a {text-decoration: none; font-weight: bold;}
a:link {color: #1239A7;}
a:visited {color: #3053B8;}
a:active {color: #51F5FF;}

.tocA {padding-left: 25px;}
.tocB {padding-left: 50px;}
.tocC {padding-left: 75px;}
.p5 {padding: 5px;}
.topleft {font-weight: bold; color: #4D6175; text-align: left;}
.topright {font-weight: bold; color: #4D6175; text-align: right;}